#wa-compsubpage-lpsu8hns5hg8h4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lpsu8hns5hg8h4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lpsu8hns5hg8h4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-lpsuabsr6qth34 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lpsuabsr6qth34>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lpsuabsr6qth34>.wa-container-vspacer {height:0px;}
#wa-comptext-lp01mgej7ry1n4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxkbcuq95lyq88 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-lxkbd7sx5lyggo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lpsu8cjc6ewz28 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpsu8cjc6ewz28>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpsu8cjc6ewz28>.wa-container-vspacer {height:0px;}
#wa-container-lpsu8d486exf4o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpsu8d486exf4o>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpsu8d486exf4o>.wa-container-vspacer {height:0px;}
#wa-container-lpsu8vzj6km5o8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lpsu8vzj6km5o8>.row>.clearfix {margin-bottom:0px;}
#wa-container-lpsu8vzj6km5o8>.wa-container-vspacer {height:0px;}
#wa-container-lxkbcuq952w3uo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lxkbcuq952w3uo>.row>.clearfix {margin-bottom:0px;}
#wa-container-lxkbcuq952w3uo>.wa-container-vspacer {height:0px;}
#wa-container-m4h7wcwr4rozh4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m4h7wcwr4rozh4>.row>.clearfix {margin-bottom:0px;}
#wa-container-m4h7wcwr4rozh4>.wa-container-vspacer {height:0px;}
#wa-container-m5tsafdk893axc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-m5tsafdk893axc>.row>.clearfix {margin-bottom:0px;}
#wa-container-m5tsafdk893axc>.wa-container-vspacer {height:0px;}
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lpsu8cjc57lywo {margin:0px 0px;}
#wa-row-lpsu8cjc57lywo>div {padding: 0px 0px;}
#wa-row-lpsu8d4457m1ew {margin:0px 0px;}
#wa-row-lpsu8d4457m1ew>div {padding: 0px 0px;}
#wa-row-lxkbcuq95mone0 {margin:0px 0px;}
#wa-row-lxkbcuq95mone0>div {padding: 0px 0px;}
#wa-row-lxkbd7sx4csvxs {margin:0px 0px;}
#wa-row-lxkbd7sx4csvxs>div {padding: 0px 0px;}
#wa-row-m4h7wcwr4rbtlc>.wa-item-rowspacer {height:50px;}
#wa-row-m5tsarsv7sh02w>.wa-item-rowspacer {height:50px;}
[id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default {background-color:#7cfcfe; border-color:#f43319; border-width:1px; border-radius:0px; min-height:61px;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-brand, [id^=wa-compmenu-lly8jpei6yjis8].navbar-nav li a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Impact, 'Arial Black', sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#69f128;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-lly8jpei6yjis8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-lly8jpei6yjis8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-lly8jpei6yjis8] .wa-brand-logo {padding-right:5px;}
[id^=wa-compmenu-lly8jpei6yjis8] .wa-srch-input {font-size:14px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lpsu8cjc57lywo {margin:0px 0px;}
#wa-row-lpsu8cjc57lywo>div {padding: 0px 0px;}
#wa-row-lpsu8d4457m1ew {margin:0px 0px;}
#wa-row-lpsu8d4457m1ew>div {padding: 0px 0px;}
#wa-row-lxkbcuq95mone0 {margin:0px 0px;}
#wa-row-lxkbcuq95mone0>div {padding: 0px 0px;}
#wa-row-lxkbd7sx4csvxs {margin:0px 0px;}
#wa-row-lxkbd7sx4csvxs>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lpsu8cjc57lywo {margin:0px 0px;}
#wa-row-lpsu8cjc57lywo>div {padding: 0px 0px;}
#wa-row-lpsu8d4457m1ew {margin:0px 0px;}
#wa-row-lpsu8d4457m1ew>div {padding: 0px 0px;}
#wa-row-lxkbcuq95mone0 {margin:0px 0px;}
#wa-row-lxkbcuq95mone0>div {padding: 0px 0px;}
#wa-row-lxkbd7sx4csvxs {margin:0px 0px;}
#wa-row-lxkbd7sx4csvxs>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lly8jpei44dnk {margin:0px 0px;}
#wa-row-lly8jpei44dnk>div {padding: 0px 0px;}
#wa-row-lp01mgej4l7uww {margin:0px 0px;}
#wa-row-lp01mgej4l7uww>div {padding: 0px 0px;}
#wa-row-lpsu8cjc57lywo {margin:0px 0px;}
#wa-row-lpsu8cjc57lywo>div {padding: 0px 0px;}
#wa-row-lpsu8d4457m1ew {margin:0px 0px;}
#wa-row-lpsu8d4457m1ew>div {padding: 0px 0px;}
#wa-row-lxkbcuq95mone0 {margin:0px 0px;}
#wa-row-lxkbcuq95mone0>div {padding: 0px 0px;}
#wa-row-lxkbd7sx4csvxs {margin:0px 0px;}
#wa-row-lxkbd7sx4csvxs>div {padding: 0px 0px;}
}
